buy-pattern: Buy (?=\d{1,4} for)|(?<=\d{1,4}) for (?=\d{1,4})|(?<= for \d{1,4})(?=\D)
protect-explode: true
material-pattern: \[(.+)\]
auto-fill-name: true
server-shop: '[Server]'
protect-chest-access: true
protect-break: true
log-block: false
sell-pattern: Sell (?=\d{1,4} for)|(?<=\d{1,4}) for (?=\d{1,4})|(?<= for \d{1,4})(?=\D)
language: English
protect-existing-chest: true
trigger-redstone: false
extended-names: false
currencies:
  c: 3259
  s: 3257
  a: 3256
  g: 3258
